    html,
    body {
	margin:0;
	padding:0;
	height:100%;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	color: #000;
	background-color: #FFFFFF;
	background-image: url(res/background.jpg);
	background-repeat: repeat-x;
    }
/* This is a container for the page content. It is common to use the container to constrain the width of the page content and allow for browser chrome to avoid the need for horizontal scrolling. For fixed layouts you may specify a container width and use auto for the left and right margin to center the container on the page. IE 5 browser require the use of text-align: center defined by the body element to center the container. For liquid layouts you may simply set the left and right margins to center the container on the page. */
/* This is a container for the page content. It is common to use the container to constrain the width of the page content and allow for browser chrome to avoid the need for horizontal scrolling. For fixed layouts you may specify a container width and use auto for the left and right margin to center the container on the page. IE 5 browser require the use of text-align: center defined by the body element to center the container. For liquid layouts you may simply set the left and right margins to center the container on the page. */
#outerWrapper {
	text-align: left; /* Redefines the text alignment defined by the body element. */
	width: 100%;
	min-height:100%;
	position:relative;
}
#outerWrapper #topwrapper {
	height: 102px;
	width: 100%;
}
#outerWrapper #topwrapper #top_container {
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	text-align: left;
	height: 102px;
}
#outerWrapper #topwrapper #top_container #top_l {
	float: left;
	width: 904px;
	text-align: left;
	padding-top: 68px;
	background-image: url(res/border.gif);
	background-repeat: repeat;
	height: 34px;
}
#outerWrapper #topwrapper #top_container #top_r {
	float: right;
	width: 56px;
	text-align: left;
	padding-top: 48px;
}
#outerWrapper #topwrapper #top_container #top_r1 {
	height: 30px;
	padding-top: 9px;
	padding-left: 25px;
}
#outerWrapper #topwrapper #top_container #top_r2 {
	padding-top: 27px;
	text-align: right;
}

#outerWrapper #headerwrapper {
	height: 262px;
	width: 100%;
	clear: both;
}
#outerWrapper #headerwrapper #headercontainer {
	width: 935px;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	height: 262px;
	background-color: #999999;
}
#outerWrapper #headerwrapper # #headerwrapper #header #header_l {
	float: left;
	width: 610px;
}
#outerWrapper #headerwrapper # #headerwrapper #header #header_r {
	float: right;
	width: 335px;
	padding-top: 56px;
}

#outerWrapper #navwrapper {
	height: 87px;
}
#outerWrapper #navwrapper #navcontainer {
	width: 524px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 41px;
	text-align: left;
}

#outerWrapper #navwrapper #navcontainer #nav_left {
	float: left;
	width: 0px;
	height: 0px;
}
#outerWrapper #navwrapper #navcontainer #nav_right {
	float: right;
	width: 10px;
}
#outerWrapper #navwrapper #navcontainer #nav_main{
	margin-right: 10px;
	margin-left: 0px;
	text-align: left;
}
#outerWrapper #bannerwrapper {
	height: 207px;
	width: 100%;
}
#outerWrapper #bannerwrapper #bannercontainer {
	width: 893px;
	margin-right: auto;
	margin-left: auto;
}
#outerWrapper #bannerwrapper #bannercontainer #banner_l {
	float: left;
	width: 462px;
	padding-top: 2px;
}
#outerWrapper #bannerwrapper #bannercontainer #banner_r {
	float: right;
	width: 383px;
	margin-right: 17px;
	padding-top: 10px;
}

#outerWrapper #bannerwrapper2 {
	height: 193px;
	width: 100%;
}
#outerWrapper #bannerwrapper2 #bannercontainer2 {
	width: 893px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 10px;
}
#outerWrapper #bannerwrapper2 #bannercontainer2 #banner2_l {
	float: left;
	width: 420px;
	height: 173px;
}
#outerWrapper #bannerwrapper2 #bannercontainer2 #banner2_l_top {
	width: 420px;
	height: 38px;
}
#outerWrapper #bannerwrapper2 #bannercontainer2 #banner2_l_bottom {
	width: 420px;
	height: 135px;
}
#outerWrapper #bannerwrapper2 #bannercontainer2 #banner2_r {
	float: right;
	width: 420px;
	height: 173px;
}

#outerWrapper #contentWrapper {
	width: 100%;
}
#outerWrapper #contentWrapper #contentcontainer {
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 30px;
	text-align: center;
}
#outerWrapper #contentWrapper #contentcontainer_523 {
	width: 523px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 30px;
	text-align: center;
}
#outerWrapper #contentWrapper #contentcontainer #leftColumn1 {
	float: left;
	width: 0px;
}
#outerWrapper #contentWrapper #contentcontainer #rightColumn1 {
	float: right; /* Sets the padding properties for an element using shorthand notation (top, right, bottom, left) */
	width: 0px;
}
/* Contains the main page content. When using a mutliple column layout the margins will be set to account for the floated columns' width, margins, and padding. */
#outerWrapper #contentWrapper #contentcontainer #content{

}
#outerWrapper #contentWrapper #contentcontainer #content2{
	width: 523px;
	margin-right: auto;
	margin-left: auto;
	text-align: left;
	font-size: 12px;

}

#outerWrapper #contentWrapper #contentcontainer #leftColumn1_product {
	float: left;
	width: 0px;
}
#outerWrapper #contentWrapper #contentcontainer #rightColumn1_product {
	float: right; /* Sets the padding properties for an element using shorthand notation (top, right, bottom, left) */
	width: 0px;
}
#outerWrapper #contentWrapper #contentcontainer #content_product {

}

#outerWrapper #contentWrapper #contentcontainer #content_shopping_cart{
	text-align: left;

}
#outerWrapper #contentWrapper_inner {
	width: 100%;
	padding-bottom: 250px;
	background-repeat: repeat;
	padding-top: 15px;
}
#outerWrapper #contentWrapper_inner #contentcontainer_inner {
	width: 839px;
	margin-right: auto;
	margin-left: auto;
	background-color: #FFF;
	-webkit-border-radius:15px;
	-moz-border-radius:15px;
	border-radius: 15px;
	padding-bottom: 20px;
	margin-bottom: 15px;
	padding-top: 20px;
}
#outerWrapper #contentWrapper_inner #contentcontainer_inner #leftColumn1_inner {
	float: left;
	width: 15px;
}
#outerWrapper #contentWrapper_inner #contentcontainer_inner #rightColumn1_inner {
	float: right; /* Sets the padding properties for an element using shorthand notation (top, right, bottom, left) */
	width: 230px;
	padding-left: 15px;
}
/* Contains the main page content. When using a mutliple column layout the margins will be set to account for the floated columns' width, margins, and padding. */
#outerWrapper #contentWrapper_inner #contentcontainer_inner #content_inner{
	margin-left: 15px;
	margin-right: 245px;
	font-size: 16px;
	padding-right: 30px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #85873E;
}

#outerWrapper #contentWrapper_inner #contentcontainer_inner #leftColumn1_inner2 {
	float: left;
	width: 15px;
}
#outerWrapper #contentWrapper_inner #contentcontainer_inner #rightColumn1_inner2 {
	float: right; /* Sets the padding properties for an element using shorthand notation (top, right, bottom, left) */
	width: 15px;
}
/* Contains the main page content. When using a mutliple column layout the margins will be set to account for the floated columns' width, margins, and padding. */
#outerWrapper #contentWrapper_inner #contentcontainer_inner #content_inner2{
	margin-left: 15px;
	margin-right: 15px;
	font-size: 16px;
	padding-right: 30px;
}


/* Using floated elements and a clear float class is a common method to accomplish multiple column tableless layouts. If floated elements are used without being cleared the elements following will wrap around the floated element. This class should be applied to an element after the last floated element and before the close of the container with floated elements. */
.clearFloat {
  clear: right;
  display: block;
}

#footerwrapper {
	width: 100%;
	height: 50px;
}


#footerwrapper #footercontainer {
	width: 960px;
	margin-right: auto;
	clear: both;
	padding-top: 20px;
	height: 150px;
	margin-left: auto;
}
#footerwrapper #footercontainer #footer_l {
	float: left;
	width: 452px;
	text-align: left;
	background-image: url(res/footer-border.gif);
	background-repeat: repeat-x;
	padding-top: 10px;
}
#footerwrapper #footercontainer #footer_r {
	float: right;
	width: 452px;
	text-align: right;
	font-size: 11px;
	color: #999;
	background-image: url(res/footer-border.gif);
	background-repeat: repeat-x;
	margin-right: 56px;
	padding-top: 10px;
}


#footerwrapper #footercontainer2 {
	width: 824px;
	margin-right: auto;
	margin-left: auto;
	clear: both;
	padding-top: 20px;
	text-align: right;
	padding-right: 15px;
}

/* Commonly used to style page titles. */
h1 {
	font-size: 28px;
	color: #3F412B;
	text-transform: none;
	font-weight: bold;
	padding-top: 0px;
	margin-top: 0px;
}
.h1_red {
	font-size: 22px;
	color: #333333;
	margin-bottom: 15px;
	text-transform: none;
	font-weight: bold;
}
/* Commonly used to style section titles. */
h2 {
	font-size: 22px;
	color: #666666;
	font-weight: bold;
	margin: 0px;
	padding: 0px;
}
/* Commonly used to style section titles. */
h3 {
	font-size: 24px;
	color: #FFFFFF;
	font-weight: bold;
}
/* Commonly used to style section titles. */
h4 {
	font-size: 16px;
	color: #F3B4DE;
	font-weight: bold;
}
/* Commonly used to style section titles. */
h5 {
	font-size: 14px;
	color: #F3B4DE;
	font-weight: bold;
}
/* Commonly used to style section titles. */
h6 {
	font-size: 12px;
	color: #F3B4DE;
	font-weight: bold;
}
hr {
	border: 0;
	color: #999999;
	background-color: #999999;
	height: 1px;
	width: 100%;
	text-align: center;
	margin-top: 10px;
	margin-bottom: 10px;
}

hr.style-eight {
	padding: 0;
	border: none;
	border-top: medium double #7C7E36;
	color: #7C7E35;
	text-align: center;
}
hr.style-eight:after {
    content: "§";
    display: inline-block;
    position: relative; 
    top: -0.7em;  
    font-size: 1.5em;
    padding: 0 0.25em;
    background: white;
}

li {
	color: #666;
	font-size: 15px;
}

.arrow1 {
	color: #333;
}

div.hr {
	height: 15px;
	width: 572px;
	background-attachment: scroll;
	background-color: #43430E;
	background-repeat: repeat;
	background-position: center;
	margin-top: 15px;
	margin-bottom: 15px;
}
div.hr hr {
  display: none;
}

.bluehead{
	font-size: 15px;
	font-weight: bold;
	color: #1A8AE0;
}
.date{
	font-size: 11px;
	color: #666666;
	font-style: italic;
}
	.required {
	color: #690;
	font-size: 12px;
	font-weight: bold;
	}
	.captchaerror{
	font-family: Geneva, georgia, Helvetica, sans-serif;
	font-size: 11px;
	color: #FF0000;
	font-weight: bold;
	}
	.captchaerror2{
	font-family: Geneva, georgia, Helvetica, sans-serif;
	font-size: 11px;
	color: #FF0000;
	font-weight: bold;
	}
	.formborder{
	font-size: 13px;
	background-color: #FFB400;
	padding: 5px;
	color: #333;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	}
	.button {
	border: none;
	background-repeat: no-repeat;
	height: 26px;
	width: 68px;
	font-weight: bold;
	cursor: hand;
	}
	.button:hover {
	border: none;
	background-repeat: no-repeat;
	height: 26px;
	width: 68px;
	font-weight: bold;
	color: #FFFFFF;
	cursor: hand;
	}
	

/**** LINKS ****/

/* Sets the style for unvisited links. */
a,  a:link {
	color: #3366CC;
	text-decoration: underline;
}
/* Sets the style for visited links. */
a:visited {
	color: #3366CC;
	text-decoration: underline;
}
/* Sets the style for links on mouseover. */
a:hover {
	color: #999999;
	text-decoration: none;
}
/* Sets the style for a link that is being activated/clicked. */
a:active {
	color: #3366CC;
	text-decoration: underline;
}
a.b:link {
	color: #999;
	text-decoration: none;
	font-size: 11px;
}
a.b:visited {
	color: #999;
	text-decoration: none;
	font-size: 11px;
}
a.b:hover {
	text-decoration: underline;
	color: #999;
	font-size: 11px;
}
a.b:active {
	color: #999;
	text-decoration: none;
	font-size: 11px;
} 

a.c:link {
	color: #9A8139;
	text-decoration: underline;
}
a.c:visited {
	color: #9A8139;
	text-decoration: underline;
}
a.c:hover {
	text-decoration: none;
	color: #9A8139;
}
a.c:active {
	color: #9A8139;
	text-decoration: underline;
} 

a.d:link {
	color: #39962E;
	font-size: 11px;
	text-decoration: none;
	font-weight: bold;
}
a.d:visited {
	color: #39962E;
	font-size: 11px;
	text-decoration: none;
}
a.d:hover {
	text-decoration: underline;
	font-size: 11px;
	color: #999999;
}
a.d:active {
	color: #39962E;
	font-size: 11px;
	text-decoration: none;
} 

a.e:link {
	color: #292907;
	text-decoration: none;
	font-size: 12px;
}
a.e:visited {
	color: #292907;
	text-decoration: none;
	font-size: 12px;
}
a.e:hover {
	text-decoration: underline;
	font-size: 12px;
	color: #FFFFFF;
}
a.e:active {
	color: #292907;
	text-decoration: none;
	font-size: 12px;
} 

a.f:link {
	color: #FFFFFF;
	text-decoration: none;
	font-size: 11px;
}
a.f:visited {
	color: #FFFFFF;
	text-decoration: none;
	font-size: 11px;
}
a.f:hover {
	text-decoration: underline;
	font-size: 11px;
	color: #CCCCCC;
}
a.f:active {
	color: #FFFFFF;
	text-decoration: none;
	font-size: 11px;
} 


/* POINTER */

.pointer {
	cursor: pointer;
	/* for IE */
  filter: alpha(opacity = 100);
	/* CSS3 standard */
  opacity:1;
}

.pointer:hover {
	cursor: pointer;
	/* for IE */
  filter:alpha(opacity=40);
	/* CSS3 standard */
  opacity:0.4;
}

.pointer-o {
	cursor: pointer;
	/* for IE */
  filter:alpha(opacity=40);
	/* CSS3 standard */
  opacity:0.4;
}

.pointer2 {
	cursor: pointer;
	/* for IE */
  filter: alpha(opacity = 100);
	/* CSS3 standard */
  opacity:1;
	margin-right: 30px;
}

.pointer2:hover {
	cursor: pointer;
	/* for IE */
  filter:alpha(opacity=40);
	/* CSS3 standard */
  opacity:0.4;
}

.pointer3 {
	cursor: pointer;
	/* for IE */
  filter: alpha(opacity = 100);
	/* CSS3 standard */
  opacity:1;
	margin-bottom: 20px;
}

.pointer3:hover {
	cursor: pointer;
	/* for IE */
  filter:alpha(opacity=40);
	/* CSS3 standard */
  opacity:0.4;
}

.pointer_button {
	cursor: pointer;
	/* for IE */
  filter:alpha(opacity=100);


	/* CSS3 standard */
  opacity:1.;
	margin-right: 5px;
}

.pointer_button:hover {
	cursor: pointer;
  /* for IE */
  filter:alpha(opacity=50);
  /* CSS3 standard */
  opacity:0.5;
}

.pointer-thumb {
	cursor: pointer;
	/* for IE */
  filter: alpha(opacity = 100);
	/* CSS3 standard */
  opacity:1;
}

.pointer-thumb:hover {
	cursor: pointer;
	/* for IE */
  filter:alpha(opacity=40);
	/* CSS3 standard */
  opacity:0.4;
}

.pointer-thumb2 {
	cursor: pointer;
	/* for IE */
  filter: alpha(opacity = 100);
	/* CSS3 standard */
  opacity:1;
}

.pointer-thumb2:hover {
	cursor: pointer;
	/* for IE */
  filter:alpha(opacity=40);
	/* CSS3 standard */
  opacity:0.4;
}

/*** GENERAL ***/

.footertxt{
	color: #FDD01D;
	font-weight: bold;
	}
.italic{
	color: #537499;
	font-size: 11px;
	font-style: italic;
	}
.installtxt{
	color: #333333;
	font-size: 11px;
	padding: 20px;
	}
.contacts_popup{
	color: #001C66;
	font-size: 12px;
	padding: 5px;
	background-color: #ABBBCA;
	border: 1px solid #001C66;
	}
.contacts_popup2{
	color: #001C66;
	font-size: 15px;
	font-weight: bold;
	}
	
.newsdate{
	color: #3366CC;
	font-size: 12px;
	}
	
	.testimonials_date {
	color: #CCCCCC;
	font-style: italic;
	}
	
	.testimonials_text {
	font-style: italic;
	color: #E90F70;
	}
	.testimonials_name{
	font-style: italic;
	color: #75B239;
	}
	
/*** GOOGLE MAPS ***/

.mapborder{
	border: 1px solid #FFFFFF;
	margin-top: 20px;
	}
#mapdetails{
	font-size: 11px;
	font-style: italic;
	color: #666666;
	padding-top: 15px;

	}

/*** PROJECTS ***/

.producttable1{
	font-size: 11px;
	color: #333333;
	border: 10px solid #64839F;
	background-color: #EBEBEB;
	padding: 5px;
}
.producthead{
	font-size: 16px;
	font-weight: bold;
}
.productcontractor{
	font-size: 11px;
	color: #001F70;
}
.productbreadcrumbs{
	font-size: 11px;
	color: #333333;
}

/*** CONTACTS ***/

.contacttable1{
	font-size: 12px;
	color: #333333;
	border: 1px solid #64839F;
	background-color: #EBEBEB;
	padding: 5px;
}
.contacttable2{
	font-size: 12px;
	color: #FFFFFF;
	border: 1px solid #64839F;
	background-color: #00206B;
	padding: 5px;
	font-weight: bold;
}

	/**** FEEDBACK ****/
	.feedbackbox {
	color: #333333;
	padding: 5px;
	font-size: 14px;
	}
	.feedbackbox2 {
	color: #DF0803;
	padding: 10px;
	list-style-type: none;
	margin-top: 10px;
	margin-bottom: 10px;
	font-size: 11px;
	}
	.enquiryform{
	font-size: 11px;
	color: #2D2D2D;
	background-color: #F0F0F0;
	padding: 2px;
	border: 1px solid #999;
	}
	
	/**** GALLERY BOX ****/

	.galleryborder {
	background-color: #064848;
	padding: 10px;
	}
	/**** WEATHER BOX ****/

	#weatherbox {
	background-color: #1F1F05;
	width: 211px;
	height: 150px;
	text-align: center;
	padding: 10px;
	margin-right: auto;
	margin-left: auto;
	border: 1px solid #C4D8A5;
}

	/**** OFFER BOX ****/

	#offerbox {
	background-color: #1E1E05;
	width: 147px;
	height: 72px;
	text-align: left;
	margin-top: 16px;
	font-size: 11px;
	color: #DCDC90;
	padding: 10px;
	margin-bottom: 16px;
}
	.offerhead{
	font-size: 11px;
	font-weight: bold;
	color: #B6B623;
}
	
	
	/**** HOME RESULTS BOX ****/

	#homeresultsbox {
	background-color: #3B3B0B;
	text-align: left;
	margin-bottom: 20px;
}
	.homeresultsboxgreen {
	font-weight: bold;
	color: #D8ECAD;
}

	.fixturesbox1{
	border: 1px solid #638A2E;
	margin-bottom: 20px;

	}
	.fixturesbox2{
	color: #FFFFFF;
	background-color: #A3A41A;
	padding: 5px;
	}
	.fixturesbox3{
	color: #FFFFFF;
	background-color: #A3A41A;
	padding: 5px;
	}
	.resultsbox1{
	color: #FFFFFF;
	background-color: #22401C;
	padding: 5px;
	border: 1px solid #FFFFFF;

	}
	.resultsbox2{
	color: #001600;
	background-color: #A3A41A;
	padding: 5px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	}
	.resultsbox3{
	margin-bottom: 10px;
	}
	.coursebox1{
	font-weight: bold;
	color: #FFFFFF;
	background-color: #A3A41A;
	padding: 5px;

	}
	.coursebox2{
	color: #22401C;
	background-color: #D9D933;
	padding: 2px;

	}
	.coursebox3{
	color: #FFFFFF;
	background-color: #292907;
	padding: 2px;

	}
	.coursebox4{
	color: #FFFFFF;
	background-color: #1F1F05;
	padding: 2px;
	font-weight: bold;

	}
.logintable{
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	border: 10px solid #FFFFFF;
	background-color: #292907;
	padding: 5px;
	margin-top: 20px;
}

	#eventbox{
	color: #D9D933;
	background-color: #A3A41A;
	margin-bottom: 15px;
	border: 1px solid #B6B622;
	width: 70%;
	height: 30px;
	}
	#eventbox:hover{
	color: #D9D933;
	background-color: #A3A41A;
	margin-bottom: 15px;
	border: 1px solid #B6B622;
	height: 30px;
	}
	#eventbox2{
	font-size: 11px;
	color: #FFFFFF;
	background-color: #1F1F05;
	padding: 6px;
	width: 219px;
	border: 1px solid #648B2E;
	}
	#eventbox3{
	border: 1px solid #FFFFFF;
	}

/*** DOWNLOADS ***/

.downloadhead{
	font-size: 14px;
	color: #A1A186;
	font-weight: bold;
	padding-top: 10px;
	padding-bottom: 10px;
}
.downloaddesc{
	font-size: 12px;
	color: #DDDD2B;
	font-style: italic;
}
.nonews {
	color: #DCDC90;
	font-size: 11px;
}
.linkhead {
	color: #CEF58B;
	font-size: 13px;
	font-weight: bold;
}
.H1Dark {
	color: #1D2A38;
}

.footerbold{
	color: #FFFFFF;
	font-weight: bold;
}


	/*** SKYPE ***/

	#skypebox {
	width: 182px;
	height: 88px;
	background-color: #FFFFFF;
	padding-top: 130px;
	padding-left: 35px;
	}
	
	/*** FORM BOX ***/

	#formbox {
	width: 95%;
	background-color: #FFFFFF;
	border: 1px solid #CCCCCC;
	color: #6B5727;
	font-size: 11px;
	padding: 15px;
	margin-bottom: 20px;
	}
	
	/*** LOGOUT BOX ***/

	#logoutbox {
	width: 237px;
	text-align: center;
	}
	
	/*** USER LOGIN BOX ***/

	.login_formborder{
	font-size: 11px;
	color: #3E3536;
	background-color: #FFFFFF;
	height: 12px;
	width: 129px;
	padding: 3px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	}
	.login_text{
	font-size: 11px;
	color: #FFFFFF;
	}
	.login_button{
	font-size: 11px;
	color: #FFFFFF;
	background-color: #B41F25;
	height: 18px;
	width: 32px;
	border: 1px solid #7D0914;
	}


	/*** FORM DIVIDE***/

	.formdivide{
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999999;
	padding-top: 10px;
	padding-bottom: 10px;
	}
	.formdivide2{
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #2E2E46;
	padding-top: 10px;
	padding-bottom: 10px;
	font-weight: bold;
	color: #FF0000;
		}

	
	/*** BIOS ***/
	
	.biopicborder {
	background-color: #999999;
	padding: 10px;
	margin-bottom: 25px;
	margin-left: 25px;
	margin-top: 15px;
	}
	
	.biobox {
	background-color: #FFE888;
	padding: 10px;
	margin-bottom: 25px;
	color: #000000;
	border: 10px solid #CCCCCC;
	}
	.biohead {
	color: #000000;
	font-size: 16px;
	font-weight: bold;
	}
	
	/*** PAGE PIC BORDER ***/
	
	.pagepicborder {
	background-color: #DDDDDD;
	padding: 10px;
	margin-bottom: 25px;
	margin-left: 25px;
	}

	/*** DYNAMIC BANNER BORDER ***/
	
	.dynamicborder {
	border: 1px solid #CCCCCC;
	}

	/*** SPECIAL OFFER BORDER ***/
	
	.offerborder {
	border: 1px solid #CCCCCC;
	padding: 1px;
	}


.picborder-gallery {
	cursor: pointer;
	/* for IE */
  filter:alpha(opacity=100);
	/* CSS3 standard */
  opacity:1;
}
.picborder-gallery:hover  {
	cursor: pointer;
	/* for IE */
  filter:alpha(opacity=50);
	/* CSS3 standard */
  opacity:0.5;
}

	/*** VARIOUS ***/
	
	.headeryellow {
	color: #FBC925;
	font-weight: bold;
	}
	.taglineborder {
	margin-bottom: 28px;
	}

	/*** NEWS BOX ***/

	#newsbox {
	height: 94px;
	width: 590px;
	padding-top: 50px;
	padding-left: 21px;
	padding-right: 21px;

	}
	
	/*** HOW IT WORKS ***/

	#howitworks1 {
	height: 125px;
	width: 240px;
	text-align: left;
	padding-top: 30px;
	padding-right: 15px;
	padding-bottom: 15px;
	padding-left: 15px;
	}
	#howitworks2 {
	height: 125px;
	width: 240px;
	text-align: left;
	padding-top: 30px;
	padding-right: 15px;
	padding-bottom: 15px;
	padding-left: 15px;
	}
	#howitworks3 {
	height: 125px;
	width: 240px;
	text-align: left;
	padding-top: 30px;
	padding-right: 15px;
	padding-bottom: 15px;
	padding-left: 15px;
	}
	
	/*** HOW IT WORKS ***/

	.bullet1 {
	color: #FFF;
	}
	
	.pricepromise {
		color: #E10B03;
	}

	


	#socialbox  {
	position:fixed;
	top:5%;
	right:2%;
	height: 127px;
	width: 110px;
	float: right;
	text-align: center;
}
	#socialbox1  {
}
	#socialbox2  {
}
	/*** SOCIAL WRAPPER ***/

#social_wrapper {
	height: 40px;
	width: 330px;
	margin-left: 200px;
}
#social_wrapper_left {
	float: left;
	width: 110px;
	text-align: center;
	padding-top: 10px;
}
#social_wrapper_right {
	float: right;
	width: 110px;
	text-align: center;
	padding-top: 10px;
}
#social_wrapper_main{
	margin-left: 110px;
	margin-right: 110px;
	padding-top: 10px;
}

#mainselection {
	overflow:hidden;
	width:300px;
	-moz-border-radius: 9px 9px 9px 9px;
	-webkit-border-radius: 9px 9px 9px 9px;
	border-radius: 9px 9px 9px 9px;
	box-shadow: 1px 1px 11px #330033;
	background-attachment: scroll;
	background-color: #FFFFFF;
	background-repeat: no-repeat;
	background-position: 269px 10px;
	color: #EA1608;
	margin-bottom: 15px;
	margin-top: 10px;
	font-size: 15px;
	padding: 0px;
}

#mainselection2 {
	overflow:hidden;
	width:300px;
	-moz-border-radius: 9px 9px 9px 9px;
	-webkit-border-radius: 9px 9px 9px 9px;
	border-radius: 9px 9px 9px 9px;
	box-shadow: 1px 1px 11px #330033;
	background-attachment: scroll;
	background-color: #FFFFFF;
	background-repeat: no-repeat;
	background-position: 269px 10px;
	color: #EA1608;
}

	/*** PROJECTS ***/
	
	#project-wrapper{
	width: 350px;
	margin-top: 0px;
	padding-top: 0px;
	}

	#projectbox1{
	width: 550px;
	border: 1px solid #CCC;
	-webkit-border-radius:15px;
	-moz-border-radius:15px;
	border-radius: 15px;
	margin-bottom: 15px;
	vertical-align: top;
	padding: 10px;
	margin-top: 15px;
	background-color: #FFFFFF;
	background-repeat: repeat-x;
	}
	
	.project-head1 {
	font-size: 18px;
	font-weight: bold;
	color: #3E3B36;
	margin-bottom: 10px;
	line-height: 24px;
	padding-bottom: 10px;
	}
	.project-head2 {
	font-size: 15px;
	font-weight: bold;
	color: #E97810;
	}

	#projectbox2{
	width: 550px;
	border: 1px solid #CCC;
	-webkit-border-radius:15px;
	-moz-border-radius:15px;
	border-radius: 15px;
	margin-bottom: 15px;
	vertical-align: top;
	padding: 10px;
	margin-top: 15px;
	background-color: #FFFFFF;
	background-repeat: repeat-x;
	}

	#projectbox3{
	width: 550px;
	border: 1px solid #CCC;
	-webkit-border-radius:15px;
	-moz-border-radius:15px;
	border-radius: 15px;
	margin-bottom: 15px;
	vertical-align: top;
	padding: 10px;
	margin-top: 15px;
	background-color: #FFFFFF;
	background-repeat: repeat-x;
	}
	#projectbox4{
	width: 550px;
	border: 1px solid #CCC;
	-webkit-border-radius:15px;
	-moz-border-radius:15px;
	border-radius: 15px;
	margin-bottom: 15px;
	vertical-align: top;
	padding: 10px;
	margin-top: 15px;
	background-color: #FFFFFF;
	background-repeat: repeat-x;
	font-size: 12px;
	}





	
/*** GALLERY BOX ***/

	#gallerybox_wrap {
	width: 170px;
	margin-right: 20px;
	margin-bottom: 20px;
	}
	
  #gallerybox1{
	height: 111px;
	width: 150px;
	margin-top: 10px;
	padding: 10px;
	margin-right: 10px;
	text-align: center;
	background-color: #6E074C;
	}
	

	#gallerybox2 {
	width: 160px;
	background-color: #666666;
	padding: 5px;
	font-size: 11px;
	color: #FFF;
	margin-top: 5px;
	}
	#gallerybox3 {
	height: 40px;
	width: 176px;
	text-align: center;
	color: #FFF;
	background-color: #1F2D38;
	padding-top: 5px;
	}
	#gallerybox3 {
	height: 40px;
	width: 176px;
	text-align: center;
	color: #FFF;
	background-color: #1F2D38;
	padding-top: 5px;
	}
	
	/*** HOME PAGE BOXES ***/

	#homepageboxes {
	font-size: 11px;
	color: #666;
	}
	
	/*** HOME PAGE PROJECT BOX ***/

	#homepageprojectbox {
	background-color: #E5E7EA;
	height: 110px;
	width: 630px;
	padding: 15px;
	}
	#homepageprojectbox_left {
	width: 160px;
	float: left;
	}
	#homepageprojectbox_right {
	width: 450px;
	float: right;
	}
		#homepageprojectbox_right_top {
		width: 450px;
		font-size: 15px;
		font-weight: bold;
		color: #002569;
		margin-bottom: 5px;
		}
		#homepageprojectbox_right_middle {
		width: 450px;
		}
		#homepageprojectbox_right_bottom {
		width: 450px;
		margin-top: 5px;
		text-align: right;
		}
	
	a.homepageprojectboxlink:link {
	border: 1px solid #FFF;
	margin: 1px;
	background-color: #FFF;
	}
	a.homepageprojectboxlink:visited {
	border: 1px solid #FFF;
	}
	a.homepageprojectboxlink:hover {
	border: 1px solid #FFF;
	}
	a.homepageprojectboxlink:active {
	border: 1px solid #FFF;
	} 
	
	/*** NEWSLETTER FORMS***/

	.newsletter-form-border {
	border: 1px solid #132F72;
	font-size: 11px;
	color: #333;
	padding: 3px;
	width: 169px;
	}
	
	/*** CHIRP TWITTER FEED***/

	.chirp {
	font-size: 11px;
	color: #FFF;
	}
	
	/*** NEXT GAMES TABS***/
	

    #tabs {
    font-size: 90%;
    margin: 20px 0;
    }
    #tabs ul {
    float: right;
    background: #E3FEFA;
    width: 215px;
    padding-top: 4px;
    }
    #tabs li {
    margin-left: 8px;
    list-style: none;
    }
    * html #tabs li {
    display: inline; /* ie6 double float margin bug */
    }
    #tabs li,
    #tabs li a {
    float: left;
    }
    #tabs ul li a {
    text-decoration: none;
    padding: 8px;
    color: #0073BF;
    font-weight: bold;
    }
    #tabs ul li.active {
	background-color: #CEE1EF;
    }
    #tabs ul li.active a {
	color: #333333;
    }
    #tabs div {
    background: #CEE1EF;
    clear: both;
    padding: 20px;
    min-height: 200px;
    }
    #tabs div h3 {
    text-transform: uppercase;
    margin-bottom: 10px;
    letter-spacing: 1px;
    }
    #tabs div p {
    line-height: 150%;
    }

	/*** OPENING HOURS BOX ***/

	#openingboxheading1 {
	font-size: 18px;
	color: #000;
	height: 25px;
	padding-top: 20px;
	}
	#openingboxheading2 {
	font-size: 18px;
	height: 35px;
	color: #000;
	}
	#openingboxheading3 {
	font-size: 18px;
	height: 34px;
	color: #484A18;
	}
	

	/*** OFFER BOX ***/

	#offerboxheading1 {
	font-size: 22px;
	font-weight: bold;
	color: #FFF;
	height: 25px;
	padding-top: 10px;
	text-shadow: 2px 2px 2px #4B4C35;
	filter: dropshadow(color=##4B4C35, offx=2, offy=2); 
	}
	#offerboxheading2 {
	font-size: 14px;
	height: 46px;
	padding-top: 3px;
	padding-right: 10px;
	padding-left: 10px;
	}
	#offerboxheading3 {
	font-size: 18px;
	height: 30px;
	}
	
	/*** POPUP PRODUCT BOX ***/

	#popup-productbox-wrapper {
	width: 900px;
	}
	#popup-productbox-wrapper #popup-productbox-left {
	width: 390px;
	float: left;
	padding-left: 30px;
	}
	#popup-productbox-wrapper #popup-productbox-right {
	width: 442px;
	float: right;
	background-image: url(res/free-delivery.gif);
	background-repeat: no-repeat;
	background-position: 350px 40px;
	padding-left: 38px;
	}
	#popup-productbox-wrapper #popup-productbox-right-box1 {
	width: 442px;
	font-size: 18px;
	font-weight: bold;
	padding-bottom: 15px;
	text-align: left;
	}
	#popup-productbox-wrapper #popup-productbox-right-box2 {
	width: 442px;
	height: 36px;
	text-align: left;
	}
	#popup-productbox-wrapper #popup-productbox-right-box3 {
	width: 284px;
	height: 43px;
	text-align: left;
	}
	#popup-productbox-wrapper #popup-productbox-right-box4 {
	width: 442px;
	height: 30px;
	font-size: 18px;
	font-weight: bold;
	text-align: left;
	}
	#popup-productbox-wrapper #popup-productbox-right-box5 {
	width: 442px;
	}
		#popup-productbox-wrapper #popup-productbox-right-box5-left {
	width: 235px;
	float: left;
	padding-right: 10px;
		}
					#popup-productbox-wrapper #popup-productbox-right-box5-left-box1 {
	width: 221px;
	height: 44px;
	text-align: left;
					}
					#popup-productbox-wrapper #popup-productbox-right-box5-left-box2 {
	width: 221px;
	height: 44px;
	font-size: 12px;
	font-weight: bold;
	text-align: left;
					}
		#popup-productbox-wrapper #popup-productbox-right-box5-right {
	width: 197px;
	float: right;
	font-size: 20px;
	font-weight: bold;
	text-align: left;
		}
	#popup-productbox-wrapper #popup-productbox-right-box6 {
	width: 442px;
	clear: both;
	font-size: 11px;
	color: #999;
	}
		#popup-productbox-wrapper #popup-productbox-right-box6-left {
	float: left;
	width: 235px;
	padding-right: 10px;
	text-align: left;
		}
		#popup-productbox-wrapper #popup-productbox-right-box6-right {
	float: right;
	width: 197px;
		}

	.popup-productbox-selectbox {
	border: 1px solid #999;
	padding: 3px;
	font-size: 12px;
	}
	.popup-productbox-textbox {
	border: 1px solid #999;
	padding: 3px;
	font-size: 12px;
	}
	.popup-productbox-textbox2 {
	border: 0px none #FFF;
	font-size: 20px;
	font-weight: bold;
	}
	.popup-productbox-noframe {
	font-weight: normal;
	font-size: 12px;
	color: #666;
	}
	
	/*** PRODUCT THUMBNAILS ***/

	#productthumbswrapper {
	width: 250px;
	padding-right: 10px;
	padding-bottom: 20px;
	padding-left: 10px;
	}
	#productthumbswrapper_top {
	width: 250px;
	}
	#productthumbswrapper_bottom {
	width: 250px;
	font-size: 12px;
	color: #999;
	padding-top: 10px;
	}
	#productthumbswrapper2 {
	width: 523px;
	}
	#productthumbswrapper2_top {
	width: 523px;
	}
	#productthumbswrapper2_bottom {
	width: 523px;
	font-size: 12px;
	color: #999;
	padding-top: 10px;
	}
	#productthumbswrapper2_bottom2 {
	width: 523px;
	font-size: 12px;
	color: #9A8139;
	padding-top: 10px;
	text-align: left;
	}

	#productthumbswrapper3 {
	width: 523px;
	padding-bottom: 20px;
	margin-right: auto;
	margin-left: auto;
	}
	#productthumbswrapper3_top {
	width: 523px;
	}
	#productthumbswrapper3_bottom {
	width: 523px;
	font-size: 14px;
	color: #9F8544;
	padding-top: 10px;
	font-weight: bold;
	}
	#productthumbswrapper3_bottom2 {
	width: 523px;
	font-size: 12px;
	color: #999;
	padding-top: 10px;
	}
	#productthumbswrapper3_bottom3 {
	width: 523px;
	font-size: 12px;
	color: #999;
	padding-top: 10px;
	}
	#productthumbswrapper3_bottom3_button {
	background-color: #9F8544;
	width: 250px;
	padding-top: 10px;
	padding-bottom: 10px;
	font-size: 16px;
	color: #FFF;
	border: 0px solid #9F8544;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: bold;
	}
	#productthumbswrapper3_bottom3_button:hover {
	background-color: #666666;
	width: 250px;
	padding-top: 10px;
	padding-bottom: 10px;
	font-size: 16px;
	color: #FFF;
	border: 0px solid #9F8544;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: bold;
	cursor: pointer
	}

/* FORMS VALIDATION */
 #validation_fail {
	color: #1A181B;
	margin-bottom: 5px;
	font-weight: bold;
	background-color: #F8B433;
	width: 100%;
	padding-top: 5px;
	padding-right: 11px;
	padding-bottom: 5px;
	padding-left: 11px;
}
 #validation_fail2 {
	color: #FFFFFF;
	margin-bottom: 5px;
	font-weight: bold;
	background-color: #CC0000;
	width: 100%;
	padding-top: 5px;
	padding-right: 11px;
	padding-bottom: 5px;
	padding-left: 11px;
	font-size: 12px;
	margin-top: 5px;
}

/* FORMS HEADINGS */
 #form_heading {
	font-weight: bold;
	margin-bottom: 5px;
	text-align: left;
}
 #form_heading2 {
	margin-bottom: 5px;
	text-align: left;
	font-style: italic;
	color: #999;
	font-weight: normal;
}
